Subject: [Int-area] BOF proposals due soon

From: Jari Arkko <[email-masked]>
Date: Tue, 19 Jan 2010 15:33:33 +0200

Just another reminder that BOF proposals are due to the ADs next Monday. I
have only seen one, and the Wiki (http://tools.ietf.org/bof/trac/wiki/WikiStart)
has so far only a few for the whole of IETF. If there are more, let the ADs know
and also make sure that they put the information in the Wiki.

Jari